using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace boutique
{
    public partial class linkbutton : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void LinkButtonPromo_Click(object sender, EventArgs e)
        {
            LabelTypeProduit.Text = LinkButtonPromo.Text;
        }

        protected void LinkButtonHorsPromo_Click(object sender, EventArgs e)
        {
            LabelTypeProduit.Text = LinkButtonHorsPromo.Text;
        }

        protected void LinkButtonProduitNouveau_Click(object sender, EventArgs e)
        {
            LabelTypeProduit.Text = LinkButtonProduitNouveau.Text;
        }
    }
}